.footer {
  background-color: rgba(0, 0, 0, 1);
  padding-top: 66px;
  padding-bottom: 70px;
display: flex;
justify-content: center;

  @media (max-width: 320px) {
    padding-top: 38px;
    padding-bottom: 47px;
  }
}

.footer__container {
  width: 684px;

  @media (max-width: 320px) {
    width: 303px;
  }
}

.footer__heading {
  @include heading($color-footer-h);
  text-align: center;
//   margin-top: 66px;

@media (max-width: 320px) {
    font-size: 14px;
}

}

.footer__text {
  @include footerfont;
  margin-top: 22px;

  @media (max-width: 320px) {
    font-size: 12px;
    line-height: 20px;
    margin-top: 8px;
}
}

.footer__adress {
  @include footerfont;
  margin-top: 34px;

  @media (max-width: 320px) {
    font-size: 14px;
    line-height: 24px;
    margin-top: 25px;
}
}

.footer__icons {
  margin-top: 37px;
  display: flex;
  justify-content: center;

  
  @media (max-width: 320px) {
    margin-top: 26px;
}
}

.icons__item {
  margin-right: 6px;

  &:last-child {
    margin-right: 0;
  }
  
}
